# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  iban: MyString
  bic: MyString
  name: MyString
  admin: one
  admin_valid: false
  confirmed: false
  m_odr_rep_id: 1
  nbr_virements: 1
  bank_name: MyString
  bank_adress: MyText
  notes: MyText

two:
  iban: MyString
  bic: MyString
  name: MyString
  admin: two
  admin_valid: false
  confirmed: false
  m_odr_rep_id: 1
  nbr_virements: 1
  bank_name: MyString
  bank_adress: MyText
  notes: MyText
